I see entried to flume-ng-sdk in maven repo but when I try this it fails. I
tried with different versions but it doesn't work. Am I missing something?

<dependency>

<groupId>org.apache.flume</groupId>

<artifactId>*flume*-*ng*-*sdk*</artifactId>

<version>1.2.0</version>

</dependency>

</dependencies>

6/7/12 1:58:34 PM PDT: Missing artifact
org.apache.flume:flume-ng-sdk:jar:1.1.0-cdh3u3:compile